Subject: IPP> MOD - Remove last 4 attr from Job Template table

From: Tom Hastings <[email-masked]>
Date: Mon, 12 Jan 1998 09:16:44 PST

The Dec 19 version still has the four attributes in the Job Template
table that the rest of the document has moved to be operation attributes:  
"compression", "job-k-octets", "job-impressions", "job-media-sheets".

Tom